/********** Template CSS **********/
:root {
    --primary: #64121e;
    --secondary: #E93C05;
    --tertiary: #555555;
    --light: #DFE4FD;
    --dark: #011A41;
}
.back-to-top {
    position: fixed;
    display: none;
    right: 30px;
    bottom: 30px;
    z-index: 99;
}

h1,
.h1,
h2,
.h2,
.fw-bold {
    font-weight: 700 !important;
}

h3,
.h3,
h4,
.h4,
.fw-medium {
    font-weight: 600 !important;
}

h5,
.h5,
h6,
.h6,
.fw-semi-bold {
    font-weight: 500 !important;
}


/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Button ***/
.btn {
    transition: .5s;
    font-weight: 500;
}


.btn-search{
    background-color: var(--primary);
    color:var(--light);
    font-size: 17px;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 10px;
}

#submitBtn-home{
    border-radius: 20px;
    width: 300px;
    font-weight: bold;
    background-color: var(--dark);
    border-color: black;
    color: white;

}
#submitBtn-home:hover{
    background-color:var(--light);
    border-color: white;
    color: #64121e;
}
.btn-search:hover{
    cursor: pointer;
    background-color: var(--dark);
    color: var(--light);
    border:black;
}

.btn-primary,
.btn-outline-primary:hover {
    color: var(--light);
   
}
.btn-primary:hover{
    background-color: var(--dark);
    cursor: pointer;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}


/*** Navbar ***/
.fixed-top {
    transition: .5s;
}

.top-bar {
    height: 45px;
    border-bottom: 1px solid rgba(53, 94, 252, .07);
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

.navbar .navbar-nav .nav-link {
    padding: 25px 15px;
    color: #faf6f3;
    font-weight: 500;
    outline: none;
}
.dropdown-item{
    font-family:Arial, Helvetica, sans-serif;
    font-size: 15px;
}
.dropdown-item:hover{
    background-color:rgb(107, 13, 13) ;
    color: rgb(211, 211, 140);
   
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    /* color: var(--primary); */
    color: #ecd282;
}

.dropdown-menu{
    background-color: var(--primary);
    border-radius: 0%;

    
}
.dropdown-menu a{
    color: white;
    text-align: center;
}



/* responsive  */

@media (max-width: 991.98px) {
    .navbar .navbar-nav {
        margin-top: 10px;
        border-top: 1px solid rgba(0, 0, 0, .07);
        background: #313030; /
    }

    .navbar .navbar-nav .nav-link {
        padding: 10px 0;
    }
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        visibility: hidden;
        top: 100%;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
        transition: .5s;
        opacity: 0;
    }

    .navbar .nav-item:hover .dropdown-menu {
        transform: rotateX(0deg);
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}


/*** Header ***/
.carousel-caption {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: start;
    z-index: 1;
}

.carousel-control-prev,
.carousel-control-next {
    width: 3rem;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 3rem;
    height: 3rem;
    background-color: #64121e;
    border: 10px solid #64121e;
}

.carousel-control-prev-icon {
    border-radius: 0 3rem 3rem 0;
}

.carousel-control-next-icon {
    border-radius: 3rem 0 0 3rem;
}
/* 
@media (max-width: 768px) {
    #header-carousel .carousel-item {
        position: relative;
        min-height: 450px;
    }
    
    #header-carousel .carousel-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
} */

.page-header {
    padding-top: 12rem;
    padding-bottom: 6rem;
    background: url(../img/white.jpg) top left no-repeat;
    background-size: cover;
    height: 350px;
}

.page-header .breadcrumb-item,
.page-header .breadcrumb-item a {
    font-weight: 500;
}

.page-header .breadcrumb-item+.breadcrumb-item::before {
    color: var(--tertiary);
}


/*** Facts ***/
.facts {
    background-color:var(--primary);
}


/*** Callback ***/
.callback {
    position: relative;
}

.callback::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 70%;
    top: 0;
    left: 0;
   


}

/* policy */

.card-title1{
font-size: 30px;
text-align: center;
margin-bottom: 30px;
}
.list-group-item{

    background-color: #64121e;
    height: 40px;
    border-radius: 5px;
    padding-left: 80px;
    border: none;
    box-shadow: 5px 5px 5px rgb(145, 140, 140);
    margin-bottom: 15px;

    color: white;

   
}
.list-group-item a{
    color: #ecd282;
    font-size: 14px;
   padding-left: 30px;
}
.list-group-item i{
    padding-left: 15px;
    color: #b6132b;
}


/*** Feature ***/
.feature .feature-box,
.feature .feature-box * {
    transition: .5s;
}

.feature .feature-box:hover {
    background: var(--primary);
    border-color: var(--primary) !important;
}

.feature .feature-box:hover * {
    color: #FFFFFF !important;
}


/*** Service ***/
.service .nav .nav-link {
    transition: .5s;
}

.service .nav .nav-link.active {
    border-color: var(--primary) !important;
    background: #64121e;
}

.service .nav .nav-link.active h5 {
    color: #FFFFFF !important;
}

.service .nav .nav-link.active h5 i {
    color: #FFFFFF !important;
}


/*** Project ***/
.project-item,
.project-item .project-img {
    position: relative;
}

.project-item .project-img a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(255, 255, 255, .5);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
    opacity: 0;
    transition: .5s;
}

.project-item:hover .project-img a {
    opacity: 1;
}

.project-item .project-title {
    position: absolute;
    top: 3rem;
    right: 0;
    bottom: 0;
    left: 3rem;
    border: 1px solid var(--light);
    border-radius: 8px;
    display: flex;
    align-items: flex-end;
    padding: 18px;
    z-index: -1;
    transition: .5s;
}

.project-item:hover .project-title {
    background: var(--primary);
    border-color: var(--primary);
}

.project-item .project-title h4 {
    transition: .5s;
}

.project-item:hover .project-title h4 {
    color: #FFFFFF;
}

.project-carousel .owl-nav {
    margin-top: 25px;
    display: flex;
    justify-content: center;
}

.project-carousel .owl-nav .owl-prev,
.project-carousel .owl-nav .owl-next {
    margin: 0 12px;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffffff;
    background: #64121e;
    border-radius: 45px;
    font-size: 22px;
    transition: .5s;
}

.project-carousel .owl-nav .owl-prev:hover,
.project-carousel .owl-nav .owl-next:hover {
    background: var(--primary);
    color: var(--light);
}


/*** Team ***/
.team-item {
    position: relative;
    padding: 4rem 0;
}

.team-item img {
    position: relative;
    z-index: 2;
}

.team-item .team-text {
    position: absolute;
    top: 0;
    right: 3rem;
    bottom: 0;
    left: 3rem;
    padding: 15px;
    border: 1px solid var(--light);
    border-radius: 8px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    transition: .5s;
    z-index: 1;
}

.team-item:hover .team-text {
    background: var(--primary);
    border-color: var(--primary);
}

.team-item .team-text h4 {
    transition: .5s;
}

.team-item:hover .team-text h4 {
    color: #FFFFFF;
}

.team-item .team-social .btn {
    background: var(--light);
    color: var(--primary);
}

.team-item:hover .team-social .btn {
    background: #FFFFFF;
}

.team-item .team-social .btn:hover {
    background: var(--primary);
    color: var(--light);
}


/*** Testimonial ***/
.testimonial-item {
    position: relative;
    text-align: center;
    padding-top: 30px;
}

.testimonial-item .testimonial-text {
    position: relative;
    text-align: center;
}

.testimonial-item .testimonial-text .btn-square {
    position: absolute;
    width: 60px;
    height: 60px;
    top: -30px;
    left: 50%;
    transform: translateX(-50%);
}

.testimonial-item .testimonial-text::before {
    position: absolute;
    content: "";
    bottom: -60px;
    left: 50%;
    transform: translateX(-50%);
    border: 30px solid;
    border-color: var(--light) transparent transparent transparent;
}

.testimonial-item .testimonial-text::after {
    position: absolute;
    content: "";
    bottom: -59px;
    left: 50%;
    transform: translateX(-50%);
    border: 30px solid;
    border-color: #FFFFFF transparent transparent transparent;
}

.testimonial-carousel .owl-item img {
    margin: 0 auto;
    width: 100px;
    height: 100px;
}

.testimonial-carousel .owl-dots {
    margin-top: 25px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

.testimonial-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    width: 30px;
    height: 30px;
    border: 1px solid var(--light);
    border-radius: 30px;
    transition: .5s;
}

.testimonial-carousel .owl-dot::after {
    position: absolute;
    content: "";
    width: 16px;
    height: 16px;
    top: 6px;
    left: 6px;
    border-radius: 16px;
    background: var(--light);
    transition: .5s;
}

.testimonial-carousel .owl-dot.active {
    border-color: var(--primary);
}

.testimonial-carousel .owl-dot.active::after {
    background: var(--primary);
}


/*** Footer ***/
.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: var(--light);
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    color: var(--primary);
    letter-spacing: 1px;
    box-shadow: none;
}

.copyright {
    color: var(--light);
    background: #64121e;
}

.copyright a {
    color: var(--light);
}

.copyright a:hover {
    color: var(--primary);
}

.card:hover {
    background-color: #f0f0f0; /* Change to your desired hover color */
    transition: background-color 0.3s ease; /* Smooth transition for hover effect */
}

/* Add touch (mobile) effect - optional */
@media (hover: none) {
    .card:hover {
        background-color: initial; /* Reset background color for touch devices */
    }
}

/* Add this CSS to your stylesheet */

 /* .navbar-nav {
    display: flex;
    align-items: center;
}  */

/* .navbar-brand {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    text-align: center;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    padding: 0;
}

.navbar-toggler {
    position: absolute;
    right: 0;
}  */
/* WhatsApp Button Styles */
.whatsapp-button {
    position: fixed;
    bottom: 20px;
    left: 20px;
    background-color: #058333;
    color: white;
    padding: 15px;
    border-radius: 50px;
    text-decoration: none;
    font-size: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
    z-index: 1000;
}

.whatsapp-button i {
    margin: 0;
    font-size: 24px;
}

.nav-address {
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
p{
    font-size: 15px;
    text-align: justify;
    font-family: Arial, Helvetica, sans-serif;

}
small{
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: 14px;
}
hr{
    color:white;
}
.about-bar{
    display:flex;
    flex-wrap: wrap;
   gap:110px;
   margin-left: 90px;

}
.nav-link,.fw{
    font-weight:bold;
    color:var(--primary);
}
.nav-link:hover{
    color:rgb(10, 109, 221);
}


/*bounce */

.service-icons{
    padding-left: 50px;
    padding-top: 100px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap:90px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2); /* Optional shadow */
    

}
.bounce {

    animation: bounce 4s infinite;
  }

.icons{

    box-shadow: 6px 6px 10px rgb(145, 140, 140);
    width: 150px;
    height: 150px;
    border-radius: 100px;
    background:linear-gradient(to bottom right,#b6132b,#64121e);
    
}
.icon-style{
   
    margin: 30px;
    width: 90px;
    height: 90px;
}


.service_title{
    text-align: center;
    font-size: 17px;
    font-weight: bold;
    margin-top: 20px;
}
/* Bounce animation */
@keyframes bounce {
    0%,100% {
      transform: translateY(0);
      
    }
    40% {
        transform: translateY(-70px);
        
      }
      60% {
        transform: translateY(-70px);
        
      }
  }


.calc{
    padding-left: 110px;
    padding-bottom: 10px;
    color: var(--light);
}
.result{
    padding-left: 430px;
}
.career_bg{
    background-color:var(--light);
    height: 500px;
    text-align: center;
    margin-top: 30px;
}
.gold_rate{
    padding-top: 70px;
    padding-bottom: 50px;
}
.calc-row{
    margin-left:50px;
    margin-right: 50px;
    margin-bottom: 30px;
    display: flex;
    flex-wrap: wrap;
    gap:50px;
    justify-content: center;
}
.text-box{
    width:350px;
}
.text-box input,select{
    height: 50px;
    width:100%;
    border-color: #DFE4FD;
    border-bottom-color: #011A41;
    border-radius: 3px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

.job-section{
    margin-top: 50px;
    display: flex;
    flex-direction:row;
    gap: 10px;
}
#jobs
{
    width: 400px;
    height: 300px;
    box-shadow: 4px 4px 15px rgb(145, 140, 140);
    background-color:#fffcfb;
}


/* Responsive Design */

@media(max-width:1280px){
    body{
        width: 100%;
    }

    .carousel-item{
        object-fit: cover;
    }
    .border{
        overflow: hidden;
    }
   .display-5{
    font-size: 45px;
   }
   .display-4{
    font-size: 40px;
   }
   .display-6{
    font-size: 40px;
   }
   p{
    font-size: 14px;
   }
   .container{
    margin:auto;
   }
   .py-5 {
    padding-top: 2rem !important;
    padding-bottom: 2rem !important;
   }
   iframe{
    width: 250px;
    height: 150px;
   }
   a.btn.btn-link{
    font-size: 15px;
   }
}